uuid: 9492d9fe-a0fe-4985-8e34-f0eb2a287ad6
langcode: ru
status: true
dependencies:
  module:
    - file
    - image
    - node
id: node.field_news_image
field_name: field_news_image
entity_type: node
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: 11f67d89-b426-4c14-b707-2adbd2517449
    alt: 'Image Placeholder'
    title: ''
    width: 600
    height: 400
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
